{% extends 'base.html' %}
{% load static %}

{% block title %}Edit Post{% endblock %}

{% block heading %} <h1> Edit Post: </h1> {% endblock %}

{% block content %}
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <p class="centerB">
        <input class="submitB "type="submit" value="Save Changes to Post">
    </p>
</form>
{% endblock %}